PHP 8.0

Kommende ændring af anbefalet PHP version

Addendum

Vi har nu ændret anbefalet PHP version fra 8.0 til 8.1. Alle webhoteller, som har PHP version “Anbefalet” valgt, kører nu PHP version 8.1.
Hvis man som følge af skiftet oplever problemer med sin side kan man på https://netsite.app vælge at skifte tilbage til PHP version 8.0. Herefter bør man fejlsøge på problemet før man sætter PHP til version 8.1 eller 8.2 igen. Vi anbefale PHP version 8.2 hvis muligt. Typisk skyldes fejl manglende opdatering af plugins eller themes i Wordpress. Kontakt supporten hvis I har brug for hjælp til fejlsøgning.
Bemærk at support til PHP 8.0 slutter den 26/11 2023. Herefter kan man kun kunne benytte PHP 8.1 og 8.2.

Information

I forbindelse med at support til PHP 8.0 slutter den 26/11 2023, og at PHP 8.1 nu har været ude i 1 år og 7 måneder, vil vi ændre anbefalet PHP version fra 8.0 til 8.1 den 7/8 2023. Dvs. at alle webhoteller, som har PHP version “Anbefalet” valgt, vil få skiftet PHP version denne dag.

Vi anbefaler at du via https://netsite.app under menupunktet “Hjemmeside” selv ændre PHP til 8.1 allerede nu, så du kan få vished om det skulle give din side nogle problemer eller ej, og i så fald, have tid til at løse dem, mens der stadig kan nedgraderes til PHP 8.0.